
<!doctype html>
<html lang="ko">
<head>
    <meta charset="utf-8">
    <meta name="naver-site-verification" content="894ba0807460988349b1e131377b26966e347fc1"/>
    <meta name="google-site-verification" content="CitaOJM4btglyBtNxZFYymBBzh3g7Pb9PxKl9YF8jDg" />
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, user-scalable=no">
    <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
    <meta property="fb:app_id" content="961578337335000" />
    <meta property="og:type" content="website" />
    <meta property="og:url" content="https://crossmap.co.kr/" />
    <meta property="og:title" content="" />
    <meta property="og:description" content="" />
    <meta property="og:image" content="https://crossmap.co.kr" />
    <title>크리스천포털 크로스맵 - 아이디 찾기</title>
    <link rel="shortcut icon" href="/img/shortcut_icon.png">
    <link rel="apple-touch-icon" href="/img/shortcut_icon.png">
    <link rel="apple-touch-startup-image" href="/img/shortcut_icon.png">
    <link rel="shortcut icon" href="/img/favicon.ico" type="image/x-icon" />
  
   <!-- css -->
      <link rel="stylesheet" href="/renew/css/main.css">
      <link rel="stylesheet" href="/renew/css/popup.css">
      <!-- Font -->
      <link href="https://fonts.googleapis.com/css?family=Nanum+Gothic" rel="stylesheet">
      <link href="https://fonts.googleapis.com/css?family=Nanum+Myeongjo" rel="stylesheet"> 
     <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css" integrity="sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU" crossorigin="anonymous">

    <script src="/js/jquery-3.3.1.min.js"></script>
    <script src="/js/web/common.js?1546309261"></script>
    <script src="/js/web/jquery.vticker.min.js"></script>
    <script src="//developers.kakao.com/sdk/js/kakao.min.js"></script>
    <script type="text/javascript" src="/smarteditor/js/HuskyEZCreator.js" charset="utf-8"></script>
    <!-- <script async src="//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js"></script>
    <script>
    (adsbygoogle = window.adsbygoogle || []).push({
        google_ad_client: "ca-pub-7071495522658800",
        enable_page_level_ads: true
     });
    </script> -->
    <!-- <script type="text/javascript">
    var mobile_keys = new Array('iPhone','iPod','iPad','Android','BlackBerry','Windows Phone','Windows CE','LG','MOT','SAMSUNG','SonyEricsson','Nokia');
    if(document.URL.match('pc_screen')) mobile_keys = null;
    for(i in mobile_keys){
        if(navigator.userAgent.match(mobile_keys[i]) != null){
        location.href = "/m/";
        break;
        }
    }
    </script> -->
</head>

<body>
    




<script>
window.fbAsyncInit = function() {
    FB.init({
        appId      : '961578337335000',
        cookie     : true,  // enable cookies to allow the server to access
        xfbml      : true,  // parse social plugins on this page
        version    : 'v2.8' // use graph api version 2.8
    });
};
// Load the SDK asynchronously
(function(d, s, id) {
    var js, fjs = d.getElementsByTagName(s)[0];
    if (d.getElementById(id)) return;
    js = d.createElement(s); js.id = id;
    js.src = "https://connect.facebook.net/en_US/sdk.js";
    fjs.parentNode.insertBefore(js, fjs);
}(document, 'script', 'facebook-jssdk'));
</script>    <iframe id="kmc_mobile_auth" src="/web/comm/kmc_mobile_auth" style="width:0px;height:0px;position:absolute; top:0; left:-9999px;" ></iframe>
    


<!-- Default Statcounter code for Crossmap.co.kr
http://crossmap.co.kr -->
<script type="text/javascript">
var sc_project=10767957; 
var sc_invisible=1; 
var sc_security="0cf2c0fe"; 
</script>
<script type="text/javascript"
src="https://www.statcounter.com/counter/counter.js"
async></script>
<noscript><div class="statcounter"><a title="Web Analytics"
href="https://statcounter.com/" target="_blank"><img
class="statcounter"
src="//c.statcounter.com/10767957/0/0cf2c0fe/1/" alt="Web
Analytics"></a></div></noscript>
<!-- End of Statcounter Code -->

<script language='javascript'>
    var _AceGID=(function(){var Inf=['gtp13.acecounter.com','8080','AH5A41707571392','AW','0','NaPm,Ncisy','ALL','0']; var _CI=(!_AceGID)?[]:_AceGID.val;var _N=0;var _T=new Image(0,0);if(_CI.join('.').indexOf(Inf[3])<0){ _T.src =( location.protocol=="https:"?"https://"+Inf[0]:"http://"+Inf[0]+":"+Inf[1]) +'/?cookie'; _CI.push(Inf);  _N=_CI.length; } return {o: _N,val:_CI}; })();
    var _AceCounter=(function(){var G=_AceGID;var _sc=document.createElement('script');var _sm=document.getElementsByTagName('script')[0];if(G.o!=0){var _A=G.val[G.o-1];var _G=(_A[0]).substr(0,_A[0].indexOf('.'));var _C=(_A[7]!='0')?(_A[2]):_A[3];var _U=(_A[5]).replace(/\,/g,'_');_sc.src=(location.protocol.indexOf('http')==0?location.protocol:'http:')+'//cr.acecounter.com/Web/AceCounter_'+_C+'.js?gc='+_A[2]+'&py='+_A[4]+'&gd='+_G+'&gp='+_A[1]+'&up='+_U+'&rd='+(new Date().getTime());_sm.parentNode.insertBefore(_sc,_sm);return _sc.src;}})();
</script>
<noscript><img src='http://gtp13.acecounter.com:8080/?uid=AH5A41707571392&je=n&' border='0' width='0' height='0' alt=''></noscript> 
<!-- AceCounter Log Gathering Script End -->




<!-- 아이디 찾기 -->
<div id="find_id_layer" style="display:block;">
    <div class="popup_wrap">
        <div class="popupbox trc">
            <div class="popuptop">
                <h3 class="p_title">아이디 찾기 </h3>
                <?//<!--취소 버튼 수정 url이동추가 2019.02.15 -->?> 
                <!-- <span class="btn-close"><a href="javascript:commonLayerClose('find_id_layer');"><img src="/renew/img/btn-close.png"></a></span> -->
                <span class="btn-close"><a href="javascript:goMain();"><img src="/renew/img/btn-close.png"></a></span>
            </div>
            <div class="popupbody">
                <div class="ft18 pd30 beachblue">원하시는 방식을 선택해 주세요.</div>
                <dl class="bgb notice_list ft16">
                    <dt>본인확인 이메일로 인증</dt>
                    <dd><input type="radio" name="find_id_type" id="find_id_type2" value="2" checked></dd>
                    <dt>본인명의 휴대전화로 인증</dt>
                    <dd><input type="radio" name="find_id_type" id="find_id_type3" value="1"></dd>

                </dl>
                <div class="form-group" style="margin:30px 0; display:block; text-align:center">
                    <button type="button" class="btn btn-success br20" style="padding:10px 50px; font-size:16px" onclick="find_id_type_select();">확인</button>
                    <?//<!--취소 버튼 수정 url이동추가 2019.02.15 -->?> 
                    <!-- <button type="button" onclick="commonLayerClose('find_id_layer');" class="btn btn-default_bb br20" style="padding:10px 50px; font-size:16px">취소</button> -->
                    <button type="button" onclick="goMain();" class="btn btn-default_bb br20" style="padding:10px 50px; font-size:16px">취소</button>
                </div>
            </div>
        </div>
    </div>
    </div>
</div>
<!--// 아이디 찾기 -->



<div id="find_id_email_layer" style="display:none;">
    <div class="popup_wrap">
        <div class="popupbox">
            <div class="popuptop  trc">
                <h3 class="p_title">아이디 찾기</h3>
                <span class="btn-close"><a href="javascript:commonLayerClose('find_id_email_layer');"><img src="/renew/img/btn-close.png"></a></span>
            </div>
            <div class="popupbody">
                <div class="ft16 bgb trc" style="padding:30px 0 20px;">본인확인 이메일로 인증</div>
                <div style="padding:20px 0">가입시 입력한 이메일 주소와 해당 이메일에 맞는 본인 이름을 작성해주시기 바랍니다.</div>
                <div class="info_forms">
                    <div class="form-group">
                        <input type="text" class="form-control" placeholder="이름" name="find_id_name" id="find_id_name" style="width:97%;">
                    </div>
                    <div class="form-group">
                        <input type="text" class="form-control" placeholder="이메일 주소 " name="find_id_email" id="find_id_email" style="margin-top:10px; width:97%;">
                        <button type="button" class="btn btn-default br5" style="padding:9px 0; font-size:16px;margin-top:10px;width:80px;" onclick="find_id_email_proc();">인증 </button>
                    </div>
                    <div class="form-group">
                        <input type="text" name="find_id_auth_key" id="find_id_auth_key" class="form-control" placeholder="인증번호 숫자 6자리" style="margin-top:10px; width:97%;">

                    </div>
                    <div style="padding:10px 0 10px 15px; text-decoration:underline;"><a href="javascript:find_id_email_proc();" style="color:#898989">인증번호가 오지 않나요?</a></div>
                    <div style=" border: 1px solid #ccc; border-radius:5px; padding:10px; font-size:12px;">
                        메일이 스팸 메일로 분류된 것은 아닌지 확인해 주세요. 스팸 메일함에도 메일이 없다면, 다시 한 번 ‘인증을 눌러주세요.
                    </div>
                </div>
                <div class="form-group bgt" style="margin:30px 0 30px 0; display:block; text-align:center; padding-top:30px;">
                    <button type="button" class="btn btn-success br20" style="padding:7px 40px; font-size:16px;" onclick="find_id_email_auth_proc();">확인 </button>
                </div>
            </div>
        </div>
    </div>
    </div>
</div>

<div id="find_id_fin_layer" style="display:none;">
    <div class="popup_wrap">
        <div class="popupbox trc">
            <div class="popuptop">
                <h3 class="p_title">아이디 찾기 </h3>
                <span class="btn-close"><a href="javascript:commonLayerClose('find_id_fin_layer');"><img src="/renew/img/btn-close.png"></a></span>
            </div>
            <div class="popupbody">
                <div class="ft16" style="padding-top:48px; font-size:20px;">회원님의 아이디는</div>
                <div class="ft20  beachblue" style="font-size:25px; padding: 15px 0;" id="find_id_text">abcd</div>
                <div class="ft16" style="font-size:20px;">입니다. </div>
                <div class="form-group" style="margin:30px 0 50px; display:block; text-align:center">
                    <button type="button" class="btn btn-success br20" style="padding:7px 40px; font-size:16px" onclick="document.location.href='/web/user/login';"><span class="current">로그인 하기</span></button>
                </div>
            </div>
        </div>
    </div>
</div>

<script>
$(document).ready(function() {

});

$(".mask").on('click', function(event){
    $(event.target).parent().hide();

});

// 아이디 찾기
function find_id_type_select(){

    $("input[name=find_id_type]:checked").each(function() {
        var find_id_type = $(this).val();
        if(find_id_type == '1') {
            $('#kmc_mobile_auth')[0].contentWindow.kmc_window_open('', 'find_id');
        } else {
            commonLayerClose('find_id_layer');
            commonLayerOpen('find_id_email_layer');
        }
    });
}
// 아이디 찾기 메일 보내기
function find_id_email_proc(){
    if($("#find_id_name").val()==true){
        alert("이름을 입력해주세요.");
        return false;
    }
    if($("#find_id_email").val()==true){
        alert("이메일주소를 입력해주세요.");
        return false;
    }
    if(checkEmail($("#find_id_email").val())==false) {
        alert("이메일을 확인해주세요.");
        return false;
    }
    var form_data = {
        "content"   : $("#find_id_name").val(),
        "email"     : $("#find_id_email").val(),
        "type"      : 'id',
    };
    $.ajax({
        url: '/web/comm/find_by_email_proc',
        async: false,
        type: 'POST',
        dataType: 'JSON',
        data: form_data,
        success: function (rtnJson) {
            if (rtnJson.code == "0000") {
                alert("인증번호를 메일로 발송했습니다.");
                return false;
            } else {
                alert(rtnJson.msg);
                return false;
            }
        },
        error: function (rtnJson) {
            alert('인증번호 발송에 실패했습니다.');
            return false;
        }
    });
}

// 아이디찾기 인증 확인
function find_id_email_auth_proc(){
    if($("#find_id_name").val()==true){
        alert("이름을 입력해주세요.");
        return false;
    }
    if($("#find_id_email").val()==true){
        alert("이메일주소를 입력해주세요.");
        return false;
    }
    if(checkEmail($("#find_id_email").val())==false) {
        alert("이메일을 확인해주세요.");
        return false;
    }
    if($("#find_id_auth_key").val()==true){
        alert("인증번호를 입력해주세요.");
        return false;
    }

    var form_data = {
        "content"   : $("#find_id_name").val(),
        "email"     : $("#find_id_email").val(),
        "type"      : 'id',
        "auth_key"  : $("#find_id_auth_key").val()
    };
    $.ajax({
        url: '/web/comm/find_by_email_auth_proc',
        async: false,
        type: 'POST',
        dataType: 'JSON',
        data: form_data,
        success: function (rtnJson) {
            if (rtnJson.code == "0000") {
                commonLayerClose('find_id_email_layer');
                commonLayerOpen('find_id_fin_layer');
                $("#find_id_text").html(rtnJson.data);
                return false;


            } else {
                alert(rtnJson.msg);
                return false;
            }
        },
        error: function (rtnJson) {
            alert('인증번호 발송에 실패했습니다.');
            return false;
        }
    });
}

// 비밀번호 이메일로 찾기
function find_pwd_email_proc(){
    if($("#find_pwd_id").val()==true){
        alert("아이디를 입력해주세요.");
        return false;
    }
    if($("#find_pwd_email").val()==true){
        alert("이메일주소를 입력해주세요.");
        return false;
    }
    if(checkEmail($("#find_pwd_email").val())==false) {
        alert("이메일을 확인해주세요.");
        return false;
    }

    var form_data = {
        "type"      : "email",
        "id"        : $("#find_pwd_id").val(),
        "key"       : $("#find_pwd_email").val()
    };
    $.ajax({
        url: '/web/comm/find_password_proc',
        async: false,
        type: 'POST',
        dataType: 'JSON',
        data: form_data,
        success: function (rtnJson) {
            if (rtnJson.code == "0000") {
                commonLayerClose('find_pwd_layer');
                commonLayerClose('find_pwd_email_layer');
                commonLayerOpen('find_pwd_fin_layer');
                $("#find_pwd_email_text").html(rtnJson.data);
                return false;

            } else {
                alert(rtnJson.msg);
                return false;
            }
        },
        error: function (rtnJson) {
            alert('비밀번호 찾기에 실패했습니다.');
            return false;
        }
    });



}


function join_reset(){
    if($("#login_layer").css("display") == "block") {
        $("#login_layer").hide();
    }

    $('#join_form')[0].reset();
    $("#member_pwd").removeClass('mybutton_on');
    $("#member_pwd").removeClass('mybutton_off');
    $("#member_pwd").addClass('mybutton_off');
    $("#re_member_pwd").removeClass('mybutton_on');
    $("#re_member_pwd").removeClass('mybutton_off');
    $("#re_member_pwd").addClass('mybutton_off');

    $("#gender_btn1").removeClass('btn-default_bb');
    $("#gender_btn1").removeClass('btn-default');
    $("#gender_btn1").addClass('btn-default');

    $("#gender_btn2").removeClass('btn-default_bb');
    $("#gender_btn2").removeClass('btn-default');
    $("#gender_btn2").addClass('btn-default');


    $(".profile_add_photo label").css("background","url('img/img_photo.png') no-repeat center");
    $(".profile_add_photo label").css("background-size","cover");
}


// 이메일선택
function email_change(val){
    $("#email2").val(val);
}

// 휴대폰 인증
function mobile_auth(){
    var mobile = $("#mobile1").val()+$("#mobile2").val()+$("#mobile3").val();
    if(checkMobile(mobile)==false){
        alert("휴대폰번호를 확인해주세요.");
        return false;
    }
    $('#kmc_mobile_auth')[0].contentWindow.kmc_window_open(mobile, 'member_join1');
}

// 보호자 모바일 인증
function parent_mobile_auth(){
    if($("#parent_mobile_company").val()=="") {
        alert("통신사를 선택해주세요. 입력해주세요.");
        return false;
    }

    var mobile = $("#parent_mobile").val();
    if(checkMobile(mobile)==false){
        alert("휴대폰번호를 확인해주세요.");
        return false;
    }

    $('#kmc_mobile_auth')[0].contentWindow.kmc_window_open(mobile, 'member_join2');

}

window.fbAsyncInit = function() {
    FB.init({
        appId      : '961578337335000',
        cookie     : true,  // enable cookies to allow the server to access
        xfbml      : true,  // parse social plugins on this page
        version    : 'v2.8' // use graph api version 2.8
    });
};
// Load the SDK asynchronously
(function(d, s, id) {
    var js, fjs = d.getElementsByTagName(s)[0];
    if (d.getElementById(id)) return;
    js = d.createElement(s); js.id = id;
    js.src = "https://connect.facebook.net/en_US/sdk.js";
    fjs.parentNode.insertBefore(js, fjs);
}(document, 'script', 'facebook-jssdk'));


</script>
    <script>
function getCookie( name ) {
   var nameOfCookie = name + "=";
   var x = 0;
   while ( x <= document.cookie.length )
   {
       var y = (x+nameOfCookie.length);
       if ( document.cookie.substring( x, y ) == nameOfCookie ) {
           if ( (endOfCookie=document.cookie.indexOf( ";", y )) == -1 )
               endOfCookie = document.cookie.length;
           return unescape( document.cookie.substring( y, endOfCookie ) );
       }
       x = document.cookie.indexOf( " ", x ) + 1;
       if ( x == 0 )
           break;
   }
   return "";
}
</script>


</body>
</html>
